@media (max-width: 992px) {
    .customer-allocation-holder label {
        display: none;
    }

    .customer-allocation-holder {
        width: 100%;
    }
}
.firstTravellerDetailsForm tr.checkout-totals td,
.firstTravellerDetailsForm tr.modifier-hidden-field td,
.firstTravellerDetailsForm tr.modifier-hidden-field .form-group {
    margin-top: 0;
    margin-bottom:0;
    padding: 0;
}

.firstTravellerDetailsForm section.coupon #CouponCode {
    display: inline-block;
    font-size: 16px;
}

.firstTravellerDetailsForm input.coupon_ {
    min-width: 200px;
}

.firstTravellerDetailsForm input#apply-coupon-js {
    border:none;
    color: #ffffff;
    padding: 12px;
    min-width: 160px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 12px;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
}

.traveller-indicator {
    position:relative;
    font-weight: normal;
    text-align: left;
    color:#4A4A4A;
    font-size: 21px;
    margin-bottom: 22px;
}


.small-disclaimer {
    font-size: 10px;
    color: #999999;
    margin-top: 10px;
}

.terms-conditions {
    font-size: 16px;
}

@media (max-width: 768px) {

    .firstTravellerDetailsForm table.checkout-order thead {
        display: none;
    }

    .firstTravellerDetailsForm table.checkout-order tr td {
        display: block;
        float: left;
    }

    .firstTravellerDetailsForm table.checkout-order tr td.checkout-table-spacer {
        display: none;
    }

    .firstTravellerDetailsForm .cartquantity::before {
        content: 'Qty';
        display: block;
        font-size: 15px;
        font-weight: bold;
    }

    .firstTravellerDetailsForm td.totals-column.sub-total-table,
    .firstTravellerDetailsForm .cartquantity {
        float: right;
        font-size: 15px;
    }

    .firstTravellerDetailsForm td.totals-column.sub-total-table::before {
        content: 'Sub Total';
        display: block;
        font-size: 15px;
        font-weight: bold;
    }

    .customer-allocation {
        width: 100%;
        margin-bottom: 20px;
    }

    .customer-allocation .customer-allocation-holder {
        margin-bottom:10px !important;
    }

    .firstTravellerDetailsForm table.checkout-order tr.total-padding {
        text-align: right !important;
    }

    .firstTravellerDetailsForm .totals-column {
        float: right !important;
    }
}

@media (max-width: 480px) {
    .firstTravellerDetailsForm table.checkout-order {
        font-size: 13px !important;
    }
}

.firstTravellerDetailsForm ul.optionset {
    list-style: none;
    padding-left:0;
}
